a:link {
	color: #CC0000;
	text-decoration: none;
}
a:visited {
	color: #CC0000;
	text-decoration: none;
}
a:hover {
	color: #CC0000;
	text-decoration: underline;
}
.head1 {
	font-size: 10px;
	color: #000000;
	line-height: 11px;
}
.head2 {
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-weight: bold;
}
.menu1 {
	font-size: 12px;
	font-weight: bold;
	line-height: 22px;
}
.menu2 {
	font-size: 10px;
	line-height: 12px;
	color: #000000;
	font-weight: normal;
}
.main1 {
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	background-color: #FFF3CC;
}
.main2 {
	font-size: 12px;
	line-height: 18px;
}

.contentsbar {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.list1 {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	background-color: #CCD9FF;
}
.copyright {
	font-size: 10px;
	color: #333333;
}
.list2 {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.link {
	font-size: 12px;
	color: #0066CC;
}